drop proc existetabla
go

create proc existetabla

@name ud_descripcion

as
declare @nf as tinyint

set @nf =(select count(*)  from sysobjects where TYPE='U' and name = @name)

select @nf as existe
--exec (@cadena)

go

existetabla 'in_inventory'